Bug 1393713 - netpbm-10.76.00 is available
Summary: netpbm-10.76.00 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netpbm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-10 08:25 UTC by Upstream Release Monitoring
Modified: 2017-03-02 00:49 UTC (History)
3 users (show)

Fixed In Version: netpbm-10.76.00-1.fc25 netpbm-10.77.00-3.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 00:49:35 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.69 KB, patch)
2016-11-10 08:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-10 08:25:00 UTC
Latest upstream release: 10.76.00
Current version/release in rawhide: 10.75.99-1.fc26
URL: http://netpbm.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2069/

Comment 1 Upstream Release Monitoring 2016-11-10 08:25:50 UTC
Patching or scratch build for netpbm-10.75.99 failed.

Comment 2 Upstream Release Monitoring 2016-11-10 08:25:52 UTC
Created attachment 1219243 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-10 08:25:55 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-11-10 09:35:12 UTC
jridky's netpbm-10.76.00-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=816789

Comment 5 Fedora Update System 2016-11-10 12:11:30 UTC
netpbm-10.76.00-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-751ee6b63a

Comment 6 Fedora Update System 2016-11-10 12:11:39 UTC
netpbm-10.76.00-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-014155ab62

Comment 7 Fedora Update System 2016-11-10 12:11:45 UTC
netpbm-10.76.00-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-278f5add0b

Comment 8 Fedora Update System 2016-11-10 19:27:31 UTC
netpbm-10.76.00-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-751ee6b63a

Comment 9 Fedora Update System 2016-11-11 04:23:38 UTC
netpbm-10.76.00-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-014155ab62

Comment 10 Fedora Update System 2016-11-11 05:02:24 UTC
netpbm-10.76.00-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-278f5add0b

Comment 11 Fedora Update System 2016-11-23 18:52:39 UTC
netpbm-10.76.00-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-12-05 11:57:15 UTC
netpbm-10.76.00-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-56c1d8f9f4

Comment 13 Fedora Update System 2016-12-05 11:57:30 UTC
netpbm-10.76.00-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec2eae2554

Comment 14 Fedora Update System 2016-12-06 03:57:01 UTC
netpbm-10.76.00-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-56c1d8f9f4

Comment 15 Fedora Update System 2016-12-06 04:00:22 UTC
netpbm-10.76.00-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec2eae2554

Comment 16 Fedora Update System 2017-01-23 13:01:08 UTC
netpbm-10.77.00-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab6ce318f0

Comment 17 Fedora Update System 2017-01-25 01:21:44 UTC
netpbm-10.77.00-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab6ce318f0

Comment 18 Fedora Update System 2017-01-31 08:04:01 UTC
netpbm-10.77.00-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6082f9bf8

Comment 19 Fedora Update System 2017-01-31 22:51:06 UTC
netpbm-10.77.00-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6082f9bf8

Comment 20 Fedora Update System 2017-02-09 08:03:21 UTC
netpbm-10.77.00-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa4e441e03

Comment 21 Fedora Update System 2017-02-09 21:52:30 UTC
netpbm-10.77.00-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa4e441e03

Comment 22 Fedora Update System 2017-03-02 00:49:35 UTC
netpbm-10.77.00-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.